<?xml version="1.0" encoding="UTF-8"?><Earth_Explorer_File xmlns="http://gs2.esa.int/DATA_STRUCTURE/olqcReport">
    <Earth_Explorer_Header>
        <Fixed_Header>
            <File_Name>GRANULE/L1C_T16PDC_A047642_20260420T162130/QI_DATA/FORMAT_CORRECTNESS.xml</File_Name>
            <File_Description>Report produced by OLQC-SC</File_Description>
            <Notes/>
            <Mission>S2B</Mission>
            <File_Class>OPER</File_Class>
            <File_Type>REP_OLQCPA</File_Type>
            <Validity_Period>
                <Validity_Start>UTC=2025-02-11T00:00:00</Validity_Start>
                <Validity_Stop>UTC=2100-01-01T00:00:00</Validity_Stop>
            </Validity_Period>
            <File_Version>2</File_Version>
            <Source>
                <System>OLQC-SC</System>
                <Creator>OLQC-SC</Creator>
                <Creator_Version>06.05.00</Creator_Version>
                <Creation_Date>UTC=2026-04-20T20:14:56</Creation_Date>
            </Source>
        </Fixed_Header>
    </Earth_Explorer_Header>
    <Data_Block type="xml">
        <report date="2026-04-20T20:14:56.326Z" gippVersion="1.0" globalStatus="PASSED">
            <checkList>
                <parentID>S2B_OPER_GIP_OLQCPA_MPC__20250210T000044_V20250211T000000</parentID>
                <name>FORMAT_CORRECTNESS</name>
                <version>1.0</version>
                <item class="http://www.esa.int/s2#pdi_level_1c_tile_container" className="PDI Level 1C Tile Folder" name="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" url="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/"/>
                <check>
                    <inspection creation="2026-04-20T20:14:56.271Z" duration="10" execution="2026-04-20T20:14:56.310Z" id="platformClassification" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Platform Classification is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Platform Classification is Ok.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.417Z" duration="14" execution="2026-04-20T20:14:56.470Z" id="Tile_Position_Size" item="S2B_OPER_MTD_L1C_TL_2BPS_20260420T194132_A047642_T16PDC.xml" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/S2B_OPER_MTD_L1C_TL_2BPS_20260420T194132_A047642_T16PDC.xml" name="Check of consistency of Tile Position by Size. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Tile image size is between [90000.0,110000.0].</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.485Z" duration="4" execution="2026-04-20T20:14:56.495Z" id="Tile_Position_Geoposition" item="S2B_OPER_MTD_L1C_TL_2BPS_20260420T194132_A047642_T16PDC.xml" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/S2B_OPER_MTD_L1C_TL_2BPS_20260420T194132_A047642_T16PDC.xml" name="Check of consistency of Tile Position by Geoposition. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Tile geoposition is valid.</message>
                    <extraValues>
                        <value name="ULX(10)">399960</value>
                        <value name="ULY(10)">1800000</value>
                        <value name="XDIM(10)">10</value>
                        <value name="YDIM(10)">-10</value>
                        <value name="ULX(20)">399960</value>
                        <value name="ULY(20)">1800000</value>
                        <value name="XDIM(20)">20</value>
                        <value name="YDIM(20)">-20</value>
                        <value name="ULX(60)">399960</value>
                        <value name="ULY(60)">1800000</value>
                        <value name="XDIM(60)">60</value>
                        <value name="YDIM(60)">-60</value>
                    </extraValues>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.690Z" duration="7" execution="2026-04-20T20:14:56.695Z" id="informationCategory" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Information Category is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Category ok for : S2_Level-1C_Tile_Information</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.703Z" duration="6" execution="2026-04-20T20:14:56.708Z" id="indexClassification" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Index Classification is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">No Index classification in product.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.716Z" duration="2" execution="2026-04-20T20:14:56.720Z" id="processingExists" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Processing metadata is present. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Processing exists.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.723Z" duration="2" execution="2026-04-20T20:14:56.726Z" id="processingCategory" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Processing Category is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Processing Category is Ok.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.728Z" duration="6" execution="2026-04-20T20:14:56.733Z" id="informationClassification" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Information Classification is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Classification ok for : S2_Level-1C_Tile_Information</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.740Z" duration="5" execution="2026-04-20T20:14:56.743Z" id="checkMetadata" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Metadata file check. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Metadata file is present.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.750Z" duration="1" execution="2026-04-20T20:14:56.754Z" id="acquisitionPeriodCategory" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Acquisition Period Category is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Acquisition Period Category is Ok.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.756Z" duration="6" execution="2026-04-20T20:14:56.760Z" id="schemaCategory" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Schema Category is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Category ok for : S2_Level-1C_Tile_Schema, Inventory_Metadata_Schema, OLQC_Report_Schema</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.767Z" duration="2" execution="2026-04-20T20:14:56.770Z" id="platformCategory" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Platform Category is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Platform Category is Ok.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.772Z" duration="11" execution="2026-04-20T20:14:56.778Z" id="extraData" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Extra Files are present in product directory. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">No Extra Files found in product directory.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.790Z" duration="5" execution="2026-04-20T20:14:56.795Z" id="annotationCategory" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Annotation Category is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">No Index classification in product.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.801Z" duration="1" execution="2026-04-20T20:14:56.804Z" id="checkSafeManifest" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Safe Manifest check. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Safe manifest present.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.805Z" duration="7" execution="2026-04-20T20:14:56.810Z" id="frameSetCategory" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if MeasurementFrameSet Category is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Category ok for : measurementFrameSet</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.817Z" duration="1" execution="2026-04-20T20:14:56.822Z" id="acquisitionPeriodClassification" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Acquisition Period Classification is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Acquisition Period Classification is Ok.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.824Z" duration="6" execution="2026-04-20T20:14:56.830Z" id="indexCategory" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Index Category is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">No Index classification in product.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.837Z" duration="7" execution="2026-04-20T20:14:56.843Z" id="orbitReferenceClassification" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Orbit Reference Classification is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Classification ok for : measurementOrbitReference</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.851Z" duration="7" execution="2026-04-20T20:14:56.857Z" id="frameSetClassification" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if MeasurementFrameSet Classification is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Classification ok for : measurementFrameSet</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.865Z" duration="7" execution="2026-04-20T20:14:56.871Z" id="orbitReferenceCategory" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Orbit Reference Category is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Category ok for : measurementOrbitReference</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.879Z" duration="1" execution="2026-04-20T20:14:56.884Z" id="processingClassification" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Processing Classification is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Processing Classification is Ok.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.886Z" duration="6" execution="2026-04-20T20:14:56.894Z" id="schemaClassification" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Schema Classification is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Classification ok for : S2_Level-1C_Tile_Schema, Inventory_Metadata_Schema, OLQC_Report_Schema</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:56.902Z" duration="124" execution="2026-04-20T20:14:56.912Z" id="idReferences" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if all the Id References defined in the product are valid. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">All the Id References defined in the product are valid.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:57.037Z" duration="19" execution="2026-04-20T20:14:57.043Z" id="hrefExist" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if all external references are present in the product directory. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">All external references are present in the product directory.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:57.064Z" duration="5" execution="2026-04-20T20:14:57.069Z" id="annotationClassification" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Annotation Classification is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">No Index classification in product.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:57.074Z" duration="4" execution="2026-04-20T20:14:57.078Z" id="qualityInformationClassification" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Quality Information Classification is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">No Index classification in product.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:57.083Z" duration="1" execution="2026-04-20T20:14:57.086Z" id="acquisitionPeriodExists" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Acquisition Period is present. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">Acquisition Period exists.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:57.087Z" duration="4" execution="2026-04-20T20:14:57.091Z" id="gridReferenceClassification" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Grid Reference Classification is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">No Index classification in product.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:57.096Z" duration="5" execution="2026-04-20T20:14:57.099Z" id="qualityInformationCategory" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Quality Information Category is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">No Index classification in product.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:57.104Z" duration="4" execution="2026-04-20T20:14:57.108Z" id="gridReferenceCategory" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Checks if Grid Reference Category is correctly defined. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">No Index classification in product.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:14:57.114Z" duration="1" execution="2026-04-20T20:14:57.122Z" id="checkL1CMasks" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Masks availability check. " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">All elements in QI_DATA are present.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:15:02.636Z" duration="0" execution="2026-04-20T20:15:02.640Z" id="Aux_Cams" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="AUX_CAMS data conformity and completeness check  " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">AUX_CAMS file is present.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:15:02.641Z" duration="0" execution="2026-04-20T20:15:02.644Z" id="Ecmwf" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="ECMWF data conformity and completeness check  " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">ECMWF file is present.</message>
                </check>
                <check>
                    <inspection creation="2026-04-20T20:15:02.644Z" duration="0" execution="2026-04-20T20:15:02.648Z" id="PVI_and_TCI" item="S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12" itemURL="/mnt/local/l1ctile/work/b79576a7-c4dd-44ba-8818-96699b3318a4/ipf_output_L1CTile_20260420200212/L1CTile/TaskTable_20260420T200215/FORMAT_METADATA_TILE_L1C/output/PDI_DS_TILE_LIST/S2B_OPER_MSI_L1C_TL_2BPS_20260420T194132_A047642_T16PDC_N05.12/" name="Check of consistency of PVI  " priority="5" processingStatus="done" status="PASSED"/>
                    <message contentType="text/plain">PVI file is consistent.</message>
                </check>
            </checkList>
        </report>
    </Data_Block>
</Earth_Explorer_File>
